# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-26 16:04
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0008_auto_20170926_1845'),
    ]

    operations = [
        migrations.AddField(
            model_name='shippingaddress',
            name='onestring',
            field=models.CharField(default='', max_length=1024, verbose_name='Исходная строка с адресом'),
            preserve_default=False,
        ),
    ]
